<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="999395">  <td>20/02/24 17:33:59</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Task003.myMethod()[pri:0, instance:com.codistan.java.tasks.Task003@d44fc21]">myMethod</td> 
  <td>main@1227074340</td>   <td></td> </tr>
<tr bgcolor="999395">  <td>20/02/24 17:33:59</td>   <td>14</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Task003.myMethod()[pri:0, instance:com.codistan.java.tasks.Demo@23faf8f2]">myMethod</td> 
  <td>main@1227074340</td>   <td></td> </tr>
</table>
